<?xml version="1.0" encoding="utf-16"?>
<ArrayOfPlayerData xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <PlayerData>
    <steamid>76561199022031777</steamid>
    <hunger>77.9743042</hunger>
    <thirst>44.9372063</thirst>
    <fatigue>89.5</fatigue>
    <dead>false</dead>
  </PlayerData>
</ArrayOfPlayerData>